@echo off

chdir %~dp0

echo "Install... Firebird Server"
chdir fdb\bin
call install.bat
chdir ..\..\

@ping 127.0.0.1 -n 3 -w 1000 > nul

echo "Install... FastMsg Httpd"
chdir httpd\bin
call install.bat
chdir ..\..\

@ping 127.0.0.1 -n 3 -w 1000 > nul

echo "Install... FastMsg Server"
chdir Bin64
call install.bat
chdir ..\

@ping 127.0.0.1 -n 5 -w 1000 > nul

start bin64\servermanager.exe

reg add "HKLM\Software\Microsoft\Windows\CurrentVersion\Run" /v "servermanager" /d "%~dp0bin64\servermanager.exe /s" /f